<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ie="http://www.icisnet.gr/emcs/phase3/v2.00/gr934/ie" xmlns:emcs="http://www.icisnet.gr/emcs/phase3/v2.00/types" xmlns:tms="http://www.icisnet.gr/emcs/phase3/v2.00/tms" xmlns:tcl="http://www.icisnet.gr/emcs/phase3/v2.00/tcl" xmlns:doc="http://www.icisnet.gr/emcs/phase3/v2.00/doc" targetNamespace="http://www.icisnet.gr/emcs/phase3/v2.00/gr934/ie" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.00">
  <!--=========================================-->
  <!--===== GR934:C_GR_PAC_DAT -->
  <!--===== DATA PACKAGING -->
  <!--=========================================-->
  <!--===== Imports =====-->
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/types" schemaLocation="types.xsd" />
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/tms" schemaLocation="tms.xsd" />
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/tcl" schemaLocation="tcl.xsd" />
  <xs:import namespace="http://www.icisnet.gr/emcs/phase3/v2.00/doc" schemaLocation="doc.xsd" />
  <!--===== Root Element =====-->
  <xs:element name="GR934A" type="ie:GR934AType" />
  <!--===== EMCS Data Groups Declarations =====-->
  <xs:complexType name="GR934AType">
    <xs:sequence>
      <xs:element name="Header" type="tms:HeaderType" />
      <xs:element name="Body" type="ie:BodyType" />
    </xs:sequence>
  </xs:complexType>
  <!--===== IE Specific Data Groups Declarations =====-->
  <xs:complexType name="BodyType">
    <xs:sequence>
      <xs:element name="MessagePackage" type="ie:MessagePackageType" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="MessagePackageType">
    <xs:sequence>
      <xs:element name="MessageBody" type="ie:MessageBodyType" maxOccurs="99" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="MessageBodyType">
    <xs:annotation>
      <xs:documentation>
        <doc:description value="MESSAGE BODY" />
      </xs:documentation>
    </xs:annotation>
    <xs:sequence>
      <xs:element name="TechnicalMessageType" type="tcl:TechnicalMessageType" />
      <xs:element name="MessageData" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
</xs:schema>

